body{
    margin: 0;
    padding: 0;
}
#case{
    border-bottom: 5px solid white;
}
.topbackground{
    width: 1600px;
    height: 740px;
    margin: 0 auto;
    background: url("http://image.homepage.converger.cn/pc-case-bg.jpg") no-repeat;
    background-position: center center;
    background-size: 100%;
}
.case{
    width: 100%;
    /*position: relative;*/
    /*z-index: 5;*/
}
.caseTitle {
    width: 1080px;
    margin: 0 auto;
    background-color: white;
    margin-top: -120px;
    padding: 40px 0;
}
.caseTitle p{
    font-size: 28px;
    color: #323336;
    padding: 12px 0;
    margin: 0;
    height: 36px;
    line-height: 36px;
    text-align: center;
}
.productPicture{
    width: 1080px;
    margin: 0 auto;
    /*background-color: #0a67cf;*/
    height: 2700px;

}
.productPicture>div{
    float: left;
    width: 540px;
    height: 540px;
    position: relative;
    overflow: hidden;
}
.productPictureTip{
    width: 470px;
    line-height: 40px;
    background: url("http://image.homepage.converger.cn/pc-case-bg-cover.png");
    color: white;
    font-size: 28px;
    padding: 32px 35px 82px 35px;
    position: absolute;
    bottom: -210px;

}
.productPicture div:hover{
    cursor: pointer;
}
.productPicture div:hover .productPictureTip{
    cursor: pointer;
}
.producttip{
    background-color: black;
    border-radius: 5px;
    padding:9px 12px;
    color: #FFFFFF;
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 14px;
}
.caseFoot{
    height: 200px;
    width: 1080px;
    background: #FFFFFF;
    font-size: 28px;
    color: #323336;
    text-align: center;
    line-height: 200px;
    margin: 0 auto;
}